Subject: Intuition jobbie
From: "R.A. Lawrence" <[email-masked]>
To: Amos Mailing List <[email-masked]>
Date: Mon, 11 Dec 1995 12:30:45 +0000 (GMT)

Right! Thats it! I've had enough!

(1) What is this intuition extension everyone is going on about?
(2) What do it do?
(3) Where can I get it?
(4) Will it run on Amos Pro (I have version 1.something-or-other)
(5) Is it worth getting it?

Answer these and make me a happy man :)

Rich.

 ____  _     _        _          _
| o  \|_|  _| |_ _  _| |__  __ _| |__  ___   ____         Richard Lawrence
|    /| |/ c| ' | || | `o \/ o` | `o \/ o_\ /  __/   <[email-masked]>
|_|\_\|_|\__/_|_|\__ |____/\__,_|____/\____|__  |    "Firm's the name and
|_______________ |__/ __________________________/       fruity's the game"